@media (max-width: 768px) {
  .pcShow {
    display: none !important;
  }
}
@media (min-width: 769px) {
  .mobileShow {
    display: none !important;
  }
}
html {
  scroll-behavior: smooth !important;
}

.noteBody {
  background-color: rgba(35, 24, 21, 0.5) !important;
}

.swiper-pagination-bullet {
  background-color: #12202E !important;
  opacity: 0.75;
}

.swiper-pagination-bullet-active {
  background-color: #FFF !important;
  opacity: 1;
}

.banner {
  position: relative;
  display: flex;
  width: 100%;
  z-index: 5;
}
.banner .img {
  position: relative;
  width: 92.5%;
  height: 45.1vw;
  background-image: url("/images/pages/wealth/intro_pc.jpg?v=2408301621");
  background-repeat: no-repeat;
  background-size: contain;
}
.banner .img .title {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  top: 18vw;
  left: 13vw;
}
.banner .img .title h1, .banner .img .title h3 {
  font-family: "Noto Serif TC", serif;
  font-weight: bold;
  color: #FFF;
}
.banner .img .title h1 span, .banner .img .title h3 span {
  color: #ECC16C;
}
.banner .img .title h1 {
  font-size: 2vw;
  letter-spacing: 1vw;
}
.banner .img .title h3 {
  width: 100%;
  text-align: center;
  font-size: 1.125vw;
  letter-spacing: 0.25vw;
  border-top: 1px solid #ECC16C;
  border-bottom: 1px solid #ECC16C;
  margin-top: 1vw;
  padding: 0.25vw 0;
}
.banner .txt {
  position: relative;
  width: 7.5%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  writing-mode: vertical-lr;
  font-family: "Noto Serif TC", serif;
  font-size: 0.85vw;
  font-weight: bold;
  letter-spacing: 1.25vw;
  padding-bottom: 9.5vw;
  color: #A79654;
}
.banner .txt:after {
  content: "";
  position: absolute;
  display: block;
  width: 3.5vw;
  height: 5vw;
  bottom: 3vw;
  left: 50%;
  transform: translateX(-50%);
  background-image: url("/images/pages/wealth/arrow_top.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  animation-name: scrollAnimeter;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
}

.topic {
  position: relative;
  display: flex;
  flex-direction: column;
  z-index: 4;
}
.topic .title {
  position: relative;
  display: flex;
  width: 100%;
  height: 26vw;
  margin-top: -7vw;
  padding-top: 0;
  background-image: url("/images/pages/wealth/bg_main.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
.topic .title h1 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  font-family: "Noto Serif TC", serif;
  text-align: center;
  font-size: 1.5vw;
  font-weight: bold;
  letter-spacing: 0.125vw;
  color: #ECC16C;
  padding: 0.5vw 0;
}
.topic .txt {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80%;
  margin: 0 auto;
  padding-bottom: 2.5vw;
  background-color: #FFFFFF;
}
.topic .txt .img {
  position: relative;
  display: flex;
  width: 44%;
  height: 33vw;
  margin-top: -5vw;
  background-image: url("/images/pages/wealth/photo_presale.jpg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top right;
}
.topic .txt .img:before {
  content: "";
  position: absolute;
  width: 15%;
  height: 100%;
  background-image: url("/images/pages/wealth/word_presale.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.topic .txt .body {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 50%;
  margin-left: 6%;
  font-family: "Noto Serif TC", serif;
}
.topic .txt .body h1 {
  font-size: 1.8vw;
  font-weight: bold;
  letter-spacing: 0.125vw;
}
.topic .txt .body h3 {
  font-size: 0.95vw;
  font-weight: bold;
  color: #C9A40F;
  margin-bottom: 2.5vw;
  letter-spacing: 0.125vw;
}
.topic .txt .body p {
  font-size: 0.95vw;
  letter-spacing: 0.125vw;
}

.mobSubNav {
  display: none;
}

.caseStyle1,
.caseStyle2 {
  position: relative;
  display: flex;
  justify-content: center;
  font-family: "Noto Serif TC", serif;
  width: 100%;
  padding: 5vw 0;
  color: #FFFFFF;
  background-color: #660000;
}
.caseStyle1 > .img,
.caseStyle2 > .img {
  position: relative;
  display: flex;
  width: 50%;
  height: 33vw;
  margin-right: 5%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
  order: 2;
}
.caseStyle1 > .img:after,
.caseStyle2 > .img:after {
  content: "";
  position: absolute;
  width: 13%;
  height: 100%;
  right: 1%;
  top: -4%;
  background-image: url("/images/pages/wealth/word_location.png");
  background-repeat: no-repeat;
  background-size: contain;
}
.caseStyle1 > .txt,
.caseStyle2 > .txt {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 40%;
  padding: 5% 5% 0 0;
  order: 1;
}
.caseStyle1 > .txt .top,
.caseStyle2 > .txt .top {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  margin-bottom: 2vw;
}
.caseStyle1 > .txt .top .slogan,
.caseStyle2 > .txt .top .slogan {
  position: relative;
  width: 25%;
  font-size: 1.8vw;
  font-weight: bold;
  letter-spacing: 0.1vw;
  text-align: center;
  padding: 1.3vw 0;
  color: #FFFFFF;
  background-color: #C9A40F;
}
.caseStyle1 > .txt .top .title,
.caseStyle2 > .txt .top .title {
  position: relative;
  width: 70%;
  margin-left: 5%;
  font-size: 1.8vw;
  font-weight: bold;
  letter-spacing: 0.1vw;
}
.caseStyle1 > .txt .top .title span,
.caseStyle2 > .txt .top .title span {
  color: #ECC16C;
}
.caseStyle1 > .txt .body,
.caseStyle2 > .txt .body {
  position: relative;
  width: 80%;
  margin-left: 15%;
  padding: 2.5vw 0;
  font-size: 0.95vw;
  letter-spacing: 0.1vw;
}
.caseStyle1 > .txt .btn-reg,
.caseStyle2 > .txt .btn-reg {
  position: relative;
  display: flex;
  align-items: center;
  width: max-content;
  font-family: "Noto Sans CJK TC", sans-serif;
  font-size: 1vw;
  font-weight: bold;
  margin-top: auto;
  margin-left: 15%;
  letter-spacing: 0.25vw;
  padding: 1vw 5vw;
  background-color: #FFFFFF;
  border: 1px solid #A79654;
  color: #676767;
  transition: all 0.25s ease-in-out;
}
.caseStyle1 > .txt .btn-reg:before,
.caseStyle2 > .txt .btn-reg:before {
  content: "";
  width: 1vw;
  height: 1vw;
  background-image: url("/images/pages/wealth/arrow-circle-right.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  margin-right: 0.5vw;
}
.caseStyle1 > .txt .btn-reg:hover,
.caseStyle2 > .txt .btn-reg:hover {
  background-color: #A79654;
  color: #FFFFFF;
}

.caseStyle2 {
  color: #535353;
  background-color: #FFFFFF;
}
.caseStyle2 > .img {
  margin-left: 5%;
  background-position: right;
  order: 2;
}
.caseStyle2 > .img:after {
  width: 13%;
  height: 100%;
  left: -2%;
  right: 0;
}
.caseStyle2 > .txt {
  width: 42.5%;
  padding: 5% 0 0 2.5%;
  order: 2;
}
.caseStyle2 > .txt .top {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  margin-bottom: 2vw;
}
.caseStyle2 > .txt .top .slogan {
  order: 2;
}
.caseStyle2 > .txt .top .title {
  margin-right: 5%;
  margin-left: 0;
  order: 1;
}
.caseStyle2 > .txt .body {
  width: 75%;
  margin-right: 15%;
  margin-left: 0;
}
.caseStyle2 > .txt .btn-reg {
  margin-left: 0;
  margin-right: 15%;
}

.main {
  overflow: hidden;
}

.register {
  position: relative;
  background-color: #480000;
  padding: 4.5vw 0;
}
.register .body {
  position: relative;
  display: flex;
  width: 90%;
  margin: 0 auto;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
}
.register .body .content {
  position: relative;
  width: 60%;
}
.register .body .content h3 {
  display: flex;
  align-items: center;
  font-size: 2vw;
  color: #FFFFFF;
  margin-bottom: 3.5vw;
}
.register .body .content h3 span {
  display: block;
  font-size: 0.8vw;
  line-height: 0.8vw;
  margin-left: 1vw;
}
.register .body .content .row {
  position: relative;
  display: flex;
  width: 100%;
  justify-content: space-between;
  margin: initial;
}
.register .body .content .row .input {
  position: relative;
  display: flex;
  width: 100%;
  flex-direction: column;
  padding: 0 0 1.45vw;
}
.register .body .content .row .input label {
  color: #FFF;
}
.register .body .content .row .input input, .register .body .content .row .input select {
  display: block;
  box-sizing: border-box;
  width: 100%;
  padding: 6px 12px;
  font-size: 16px;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 7px;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.register .body .content .row .input .wealth-form__agree {
  position: relative;
  display: block;
  padding-left: 1.6vw;
  font-size: 16px;
  line-height: 1.5;
  cursor: pointer;
  user-select: none;
}
.register .body .content .row .input .wealth-form__agree a.privacy {
  position: relative;
  z-index: 2;
  color: #FFC45D;
}
.register .body .content .row .input .wealth-form__agree input {
  position: absolute;
  left: 0;
  top: 0.35em;
  width: 1vw;
  height: 1vw;
  margin: 0;
  opacity: 0;
  cursor: pointer;
  z-index: 1;
}
.register .body .content .row .input .wealth-form__agree .checkmark {
  position: absolute;
  left: 0;
  top: 0.35em;
  width: 1vw;
  height: 1vw;
  box-sizing: border-box;
  border: 1px solid #ced4da;
  border-radius: 2px;
  background-color: #fff;
  pointer-events: none;
}
.register .body .content .row .input .wealth-form__agree:hover input ~ .checkmark {
  background-color: #ddd;
}
.register .body .content .row .input .wealth-form__agree input:checked ~ .checkmark {
  background-color: #707070;
}
.register .body .content .row .input .wealth-form__agree .checkmark:after {
  content: "";
  position: absolute;
  display: none;
  left: 50%;
  top: 45%;
  width: 0.25vw;
  height: 0.45vw;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: translate(-50%, -50%) rotate(45deg);
}
.register .body .content .row .input .wealth-form__agree input:checked ~ .checkmark:after {
  display: block;
}
.register .body .content .row.first .input {
  width: 48%;
}
.register .body .content .row.people {
  color: #FFF;
}
.register .body .content .row.people .input {
  flex-direction: row !important;
  align-items: center;
}
.register .body .content .row.people .input input {
  width: 25%;
  margin: 0 15px;
}
.register .body .buttonArea {
  position: relative;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  padding: 1vw 0;
}
.register .body .buttonArea button {
  width: 60%;
  font-size: 0.95vw;
  padding: 0.925vw 0;
  background-color: #FF9174;
  border-radius: 5px;
  color: #FFF;
  cursor: pointer;
  transition: background-color 0.25s ease-in-out;
}
.register .body .buttonArea button:hover {
  background-color: #BF3C1A;
}

.note {
  position: relative;
  background-color: #480000;
  color: #FFF;
  padding: 4.5vw 0;
}
.note .body {
  display: flex;
  flex-direction: column;
  width: 90%;
  margin: 0 auto;
}
.note .body p {
  font-size: 1.15vw;
  line-height: 2.15vw;
  padding: 0.125vw 0;
}

@keyframes scrollAnimeter {
  0% {
    bottom: 3vw;
  }
  50% {
    bottom: 1vw;
  }
  100% {
    bottom: 3vw;
  }
}
@media (max-width: 991.98px) {
  .banner .img {
    width: 90%;
    height: 137vw;
    background-image: url("/images/pages/wealth/intro_mob.jpg?v=2408301621");
  }
  .banner .img .title {
    position: absolute;
    display: flex;
    flex-direction: row;
    align-items: center;
    top: 18vw;
    left: 5vw;
  }
  .banner .img .title h1, .banner .img .title h3 {
    font-family: "Noto Serif TC", serif;
    color: #FFF;
  }
  .banner .img .title h1 span, .banner .img .title h3 span {
    color: #ECC16C;
  }
  .banner .img .title h1 {
    font-size: 10vw;
    letter-spacing: 2vw;
    font-weight: bold;
    writing-mode: vertical-lr;
    order: 2;
  }
  .banner .img .title h3 {
    font-size: 8vw;
    font-weight: bold;
    letter-spacing: 1vw;
    height: fit-content;
    border-top: initial;
    border-bottom: initial;
    border-left: 1px solid #ECC16C;
    border-right: 1px solid #ECC16C;
    writing-mode: vertical-lr;
    margin-top: 0;
    padding: 3vw 2vw;
    order: 1;
  }
  .banner .img:after {
    content: "";
    position: absolute;
    display: block;
    width: 14.5vw;
    height: 21vw;
    bottom: 6vw;
    right: 2vw;
    background-image: url("/images/pages/wealth/arrow_top_w.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    animation-name: scrollAnimeter;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
  }
  .banner .txt {
    display: none;
  }
  .topic {
    flex-direction: column;
  }
  .topic .title {
    width: 100%;
    height: 105vw;
    margin-top: -30vw;
  }
  .topic .title h1 {
    font-size: 8vw;
    letter-spacing: 1vw;
    padding: 1vw 0;
  }
  .topic .txt {
    flex-direction: column;
    width: 100%;
    padding-bottom: 15vw;
  }
  .topic .txt .img {
    position: relative;
    display: flex;
    width: 95%;
    height: 92.5vw;
    margin-top: -20vw;
    background-image: url("/images/pages/wealth/photo_presale.jpg");
  }
  .topic .txt .body {
    width: 85%;
    margin: 12.5vw 0 0 10%;
  }
  .topic .txt .body h1 {
    font-size: 7.25vw;
    letter-spacing: 1vw;
  }
  .topic .txt .body h3 {
    font-size: 4.5vw;
    margin-bottom: 7.5vw;
    letter-spacing: 0.25vw;
  }
  .topic .txt .body p {
    font-size: 4vw;
    letter-spacing: 0.25vw;
  }
  .mobSubNav {
    position: relative;
    display: block;
    background-color: #480404;
    padding: 3% 0;
  }
  .mobSubNav ul {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
  .mobSubNav ul li {
    position: relative;
    display: block;
    width: 30.3333333333%;
    margin: 3% 1.5%;
  }
  .mobSubNav ul li a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    font-family: "Noto Serif TC", serif;
    font-size: 5vw;
    text-align: center;
    padding: 1vw 0;
    border-radius: 25px;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    transition: all 0.25s ease-in-out;
  }
  .mobSubNav ul li a.active {
    background-color: #FFFFFF;
    color: #A79654;
  }
  .mobSubNav.active {
    position: fixed;
    left: 0;
    z-index: 10;
    width: 100%;
  }
  .caseStyle1,
  .caseStyle2 {
    flex-direction: column;
    width: 100%;
    padding: 10vw 0;
    scroll-margin-top: 30vw;
    overflow: hidden;
  }
  .caseStyle1 > .img,
  .caseStyle2 > .img {
    width: 85%;
    height: 63vw;
    margin: 5vw auto 0;
    order: 2;
  }
  .caseStyle1 > .img:after,
  .caseStyle2 > .img:after {
    width: 16%;
    height: 100%;
    right: -8%;
    left: initial;
    top: -5%;
  }
  .caseStyle1 > .txt,
  .caseStyle2 > .txt {
    width: 100%;
    padding: 5% 0 0 0;
  }
  .caseStyle1 > .txt .top,
  .caseStyle2 > .txt .top {
    flex-direction: column;
    margin-bottom: 5vw;
  }
  .caseStyle1 > .txt .top .slogan,
  .caseStyle2 > .txt .top .slogan {
    position: relative;
    width: 47.5%;
    font-size: 7.5vw;
    letter-spacing: 0.25vw;
    padding: 5vw 0;
    margin-right: auto;
    margin-bottom: 7.5vw;
  }
  .caseStyle1 > .txt .top .title,
  .caseStyle2 > .txt .top .title {
    position: relative;
    width: 90%;
    margin-left: 10%;
    font-size: 7.5vw;
    font-weight: bold;
    letter-spacing: 0.25vw;
  }
  .caseStyle1 > .txt .body,
  .caseStyle2 > .txt .body {
    position: relative;
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    padding: 2.5vw 0;
    font-size: 4vw;
    letter-spacing: 0.25vw;
  }
  .caseStyle1 .btn-reg,
  .caseStyle2 .btn-reg {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90%;
    font-family: "Noto Sans CJK TC", sans-serif;
    font-size: 4.75vw;
    font-weight: bold;
    letter-spacing: 1vw;
    margin: 5vw auto 7.5vw;
    padding: 6vw 0;
    background-color: #FFFFFF;
    border: 1px solid #A79654;
    color: #676767;
    transition: all 0.25s ease-in-out;
    order: 3;
  }
  .caseStyle1 .btn-reg:before,
  .caseStyle2 .btn-reg:before {
    content: "";
    width: 5vw;
    height: 5vw;
    background-image: url("/images/pages/wealth/arrow-circle-right.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    margin-right: 2.5vw;
  }
  .caseStyle2 .txt {
    padding: 5% 0 0;
    order: 1;
  }
  .caseStyle2 .txt .top .slogan {
    order: 1;
  }
  .caseStyle2 .txt .top .title {
    order: 2;
  }
  .caseStyle2 .txt .body {
    width: 82.5%;
    margin-left: 7.5%;
  }
  .caseStyle2 .img {
    order: 2;
  }
  .register {
    padding: 6.5vw 0;
    overflow: hidden;
  }
  .register .body {
    width: 90%;
    flex-direction: column;
  }
  .register .body .content {
    position: relative;
    width: 100%;
  }
  .register .body .content h3 {
    font-size: 8.5vw;
    margin-top: 15vw;
    margin-bottom: 5.5vw;
    color: #FFFFFF;
    text-align: center;
  }
  .register .body .content h3 span {
    display: block;
    font-size: 4vw;
    line-height: 4vw;
    margin-left: 2.5vw;
  }
  .register .body .content .row {
    width: 100%;
  }
  .register .body .content .row .input {
    width: 100%;
    padding: 1.75vw 0;
  }
  .register .body .content .row.first .input {
    width: 48%;
  }
  .register .body .content .row.people {
    color: #FFF;
  }
  .register .body .content .row.people .input {
    flex-direction: row !important;
    align-items: center;
  }
  .register .body .content .row.people .input input {
    width: 25%;
    margin: 0 15px;
  }
  .register .body .content .row .input .wealth-form__agree {
    padding-left: 6vw;
    font-size: 3.75vw;
  }
  .register .body .content .row .input .wealth-form__agree input {
    top: 0.4em;
    width: 4.5vw;
    height: 4.5vw;
  }
  .register .body .content .row .input .wealth-form__agree .checkmark {
    top: 0.4em;
    width: 4.5vw;
    height: 4.5vw;
  }
  .register .body .content .row .input .wealth-form__agree .checkmark:after {
    width: 1.1vw;
    height: 2vw;
    border-width: 0 0.5vw 0.5vw 0;
  }
  .register .body .buttonArea {
    width: 100%;
    padding: 2vw 0;
  }
  .register .body .buttonArea button {
    width: 100%;
    font-size: 4.5vw;
    padding: 1.925vw 0;
    border-radius: 10px;
  }
  .note .body {
    display: flex;
    flex-direction: column;
    width: 90%;
    margin: 0 auto;
  }
  .note .body p {
    font-size: 3.85vw;
    line-height: 6vw;
    padding: 2vw 0;
  }
  @keyframes scrollAnimeter {
    0% {
      bottom: 6vw;
    }
    50% {
      bottom: 1vw;
    }
    100% {
      bottom: 6vw;
    }
  }
}
